/*
 * rgbprog.h: making your eyes light up
 *
 * file creation: 20231021 2338
 */

#ifndef _INC_RGBPROG_H
#define _INC_RGBPROG_H


#include <stdint.h>



void rgbprog_run();

void rgbprog_error_flasher(uint8_t scale, uint8_t r, uint8_t g, uint8_t b);



#endif /* _INC_RGBPROG_H */